{% extends 'animalsBase.html' %}
{% block content %}
{% load static %}

<h1>Routine list</h1>
<ul class="list-group-flush" >
    {%for routine in routine_list%}
    <li class="list-group-item">
        <a href="{% url 'animals:detail_routine' routine.id%}">{{routine.name}}</a>
         {{routine.animal}}
        {% if user.is_authenticated %}
         |
        <a href="{% url 'animals:update_routine' routine.id%}"><img src="{% static 'core/img/icon-changelink.svg' %}" alt="edit"></a>
        <a href="{% url 'animals:delete_routine' routine.id%}"><img src="{% static 'core/img/icon-deletelink.svg' %}" alt="delete"></a>
        {% endif %}

    </li>
    {%endfor%}

</ul>
</div>
{% endblock %}
